package com.bocloud.cmp.provider.f5;

import com.alibaba.fastjson.JSONObject;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

/**
 * Created by liuyuanyuan on 2019/5/7 14:05
 */
public interface DeviceManagementProvider extends SuperProvider {
    public BocloudResult deviceGroup(String url);

    public BocloudResult device(String url);

    public BocloudResult syncStats(String url);

    public BocloudResult sync(JSONObject params);
}
